Subject: bug#59575: 29.0.50; add-log-current-defun-header-regexp matches Windows drive letter

From: Juanma Barranquero <[email-masked]>
Date: Sun, 27 Nov 2022 14:18:45 +0100

On Sun, Nov 27, 2022 at 2:05 PM Dmitry Gutov <[email-masked]> wrote:

> I don't mind this approach either, but given that the "definitions" in
> Xref buffers are often only 1 line long, or maybe a few, wouldn't
> showing the file name again somewhere nearby (e.g. the header bar) just
> be redundant?

Sometimes you've got a lot of matches. Also, I tend to display the output
of xref (and, generally speaking, of all kinds of "locating"/"matching"
functions, like occur, etc) in small windows, usually less than ten lines
high. And anyway, this won't bother anyone who's not already using
which-func.